# Org.OpenAPITools.Model.Result

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Code** | **string** | Result code | [optional] 
**Data** | **Dictionary&lt;string, string&gt;** | list of named parameters for current message | [optional] 
**Uuid** | **string** | Result unique identifier | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

